## tryton-modules-sale-product-recommendation-association-rule 7.0.0

=== debian/changelog ===
tryton-modules-sale-product-recommendation-association-rule (7.0.0-3) unstable; urgency=medium

  * Add python3-efficient-apriori to Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 30 Jan 2025 10:27:15 +0100

tryton-modules-sale-product-recommendation-association-rule (7.0.0-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 19 Dec 2024 08:36:56 +0100

tryton-modules-sale-product-recommendation-association-rule (7.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1086426)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:58:15 +0000
