=== debian/control ===
Source: tryton-modules-sale-product-recommendation-association-rule
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-product-recommendation-association-rule.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-product-recommendation-association-rule
Rules-Requires-Root: no

Package: tryton-modules-sale-product-recommendation-association-rule
Architecture: all
Depends: python3-efficient-apriori,
         tryton-modules-product (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-modules-sale-product-recommendation (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-proteus (>= ${version:major})
Description: Tryton application platform - sale product recommendation association rule module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Sale Product Recommendation Association Rule Module* implements
 recommendation based on `association rule learning
 <https://en.wikipedia.org/wiki/Association_rule_learning>`_ from previous
 sales.
 .
